Subject: RE: GDPR Training
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: 'Pritish Nandi' <[email-masked]>
Cc: deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 19 Jul 2021 07:05:04 +0000

Hi,

I booked a session for today. Pritish, please forward it to the persons, who need to be trained.

I agree that the training should be completed before getting access to Zendesk and I will provide you with the training materials.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 19. juli 2021 07:37
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: GDPR Training

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

One more name to be added is Bharat Bhushan who recently completed his training. He is suppose to go live from today however will hold it unless he is GDPR trained.

Regards,
Pritish
________________________________
From: "saurabh" <[email-masked]<mailto:[email-masked]>>
To: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "deeksha" <[email-masked]<mailto:[email-masked]>>
Sent: Saturday, July 17, 2021 4:19:29 PM
Subject: GDPR Training

Hi Heta,

I've understood from Pritish that GDPR training for the following 3 people have not been done:

  1.  Aparna
  2.  Sebastian
  3.  Abhishek
Moving forward, can we automate the GDPR training so you don't have to personally, do it for everyone? Additionally, can we make a process that the Zendesk credentials cannot be created, or the people cannot reply to any customer till they are GDPR trained?

Also can we schedule a training for these resources soon.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203